Subject: G:Sn2-reaction

From: Krzysztof Radacki <[email-masked]>
Date: Sat, 06 Jun 1998 20:54:28 +0200

Hi CCL'ers.

I'm trying to calculate TS for one Sn2 reaction. As starting point I used
A-B..C 
where A-B was optimised as adduct and C as pure substance.
As I know product is A..B-C (known from molecular dynamics in best chemical
computer called "Schlenk-flask with periodic-box 25 ml filled with n-pentan
molecules, run time 5 min").
I've tried to change primary distance B...C but what I'm becoming is
A-B..C with very big B..C distance or if B..C was short A..B-C with veeeery
long A..B distance.

What I've tried was three jobs:
1.   opt=(z-matrix,TS)
 answer:
    -- Wrong number of Negative eigenvalues: Desired=  1 Actual=  0

2.   opt=(z-matrix,Saddle=2)
 answer:
    -- Wrong number of Negative eigenvalues: Desired=  2 Actual=  0

3.   opt=(z-matrix)
 answer:  after useing all possible steps how I wrote above one of two A..B
or B..C distances going in direction infinity 
 Maximum Force            0.000143     0.000450     YES
 RMS     Force            0.000076     0.000300     YES 
 Maximum Displacement     0.248104     0.001800     NO 
 RMS     Displacement     0.044904     0.001200     NO 

Can somebody tell me how to make Gaussian to do it?

thanks in advance

           Krzys Radacki

 _________________________----------------------------------------------------
 -------------------------   e-mail:       [email-masked]  ---

----------------------------------------------------------------------------
-